/* aaya_screen.css (style sheet for AAYA, to display on a screen), last modified 30 December 2016 */

/* page: white background, space at left and right edges */
body {
	max-width: 960px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
}
table {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 1.17em;
	margin: 1em 0em 0.83em 0em;
} /* font-size was 16pt then 1.33em */
h2 {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 1.17em;
} /* was 14pt */
h3 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 1em;
} /* was 12pt */
h4 {
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 0.83em;
} /* was 10pt */
h5 {
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 0.83em;
} /* was 10pt */
h6 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 0.67em;
	margin: 0.67em 0 1em 0;
} /* was 8pt */
blockquote, p, ol, ul {
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 0.83em;
} /* was 10pt */

/* to maintain the font-size in nested tags (tags within tags) */
ul blockquote {font-size: 100%} /* eg chapter 4 */
ol blockquote {font-size: 100%} /* eg chapter 5 */
ul ul {font-size: 100%} /* eg chapter 5 */
blockquote ol {font-size: 100%} /* eg chapter 12 */
blockquote ul {font-size: 100%} /* eg chapter 22 */
ul p {font-size: 100%} /* eg chapter 27 */
table p {font-size: 100%} /* eg appendix 3 */

/* hyperlinks: colours light grey #666666, red #FF0000 */
a {
	font-size: 1em;
	font-weight: normal;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}

/* classes for privacy statement and to locate ads */
div.cookies {
	display: block;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 0.67em;
	color: #000000;
	border: none;
}
div.ad_right {
	display: inline;
	float: right;
	width: 302px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 1em;
	border: none;
}
div.ad_center {
	display: block;
	width: 728px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1em;
	border: none;
}
div.links {
	margin-right: 305px;
	border: none;
}

div.indent {margin-left: 50px;}
div.cen {text-align: center;}
hr {border-width: 1px; color: #666666; clear: both;}
p.cen {text-align: center;}
tr {text-align: left; vertical-align: top;}
table.heading {width: 100%; border-collapse: collapse; background-color: #FFFFCC;}
tr.heading {text-align: center; vertical-align: middle;}
tr.photo {text-align: center; vertical-align: top;}
td.corner {width: 100px; padding: 0;}
td.center {width: auto; padding: 0;}
table.contents {width: 100%; border-collapse: collapse; background-color: #FFFFFF; font-size: 0.83em;}
td.sections {font-weight: bold; padding: 0;}
td.chapters {width: 90px; padding: 0;}
td.abbreviations {width: 50px; padding: 0;}
ul.circle {list-style-type: circle;}
ul.dash {list-style-image: url(images/dash.gif); list-style-type: disc;}

/* 2014 heading */
div.heading1 {
	width: 100%;
	background-color: #FFCC99;
}

div.heading2 {
	margin-left: 100px;
	margin-right: 100px;
}

/* 2014 navigation bars */
div.heading1 ul.nav1 {
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	overflow: hidden;
}
div.heading1 .nav1 li {
	display: inline;
}
div.heading1 div.heading2 .nav1 a {
	display: inline-block;
	width: 12em;
	height: 2em;
	line-height: 2em;
	background-color: #FFCC99;
	color: #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFCC #CC9933 #CC9933 #FFFFCC;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.83em; /* was 120%, then 1em */
	font-weight: normal;
}
div.heading1 div.heading2 .nav1 a:hover {
	border-color: #CC9933 #FFFFCC #FFFFCC #CC9933;
}

/* horizontal lines 1 and 2 above 2014 heading, line 1 not used, line 2 is narrow paler colour #FFCC99 */
div.line1 {
	display: none;
}
div.line2 {
	width: 100%;
	border-top-style: solid;
	border-top-width: 10px;
	border-top-color: #FFCC99;
}

/* horizontal line 3 at top of 2014 heading, line 3 is narrow darker colour #CC9933 */
div.line3 {
	width: 100%;
	border-top-style: solid;
	border-top-width: 10px;
	border-top-color: #CC9933;
}

/* horizontal lines 4, 5 and 6 at bottom of 2014 heading, line 6 is narrow darker colour #CC9933 under navigation buttons */
div.line4 {
	display: none;
}
div.line5 {
	display: none;
}
div.line6 {
	position: relative;
	z-index: 1;
	bottom: 10px;
	width: 100%;
	border-bottom-style: solid;
	border-bottom-width: 10px;
	border-bottom-color: #CC9933;
}

/* horizontal lines 7, 8 and 9 below 2014 heading */
div.line7 {
	display: none;
}
div.line8 {
	display: none;
}
div.line9 {
	display: none;
}

/* AAYA logo in 2014 heading */
img.logo {
	position: relative;
	z-index: 2;
	float: left;
	border-radius: 0px;
	margin-top: 0px;
	margin-left: 0px;
	border: 0px;
}

/* sub-heading in 2014 heading */
span.subhead {
	font-size: 83%; /* 1.8 x 0.83 x 0.83 x 0.67 = 0.83 */
}

/* 2014 footer */
div.footer1 {
	width: 100%;
	background-color: #FFCC99;
}

/* 2014 footer navigation bar */
div.footer1 ul.nav3 {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	overflow: hidden;
}
div.footer1 .nav3 li {
	display: inline;
}
div.footer1 .nav3 a {
	display: inline-block;
	width: 10em;
	height: 2em;
	line-height: 2em;
	background-color: #FFCC99;
	color: #000000;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFCC #CC9933 #CC9933 #FFFFCC;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.83em; /* was 120% */
	font-weight: normal;
}
div.footer1 .nav3 a:hover {
	border-color: #CC9933 #FFFFCC #FFFFCC #CC9933;
}
 /* Target smartphones, portrait tablets, narrow desktops */
@media screen and (max-width:800px) {
/* remove AAYA book cover logo */
	img.logo {
		display: none;
	}
/* remove spaces for logo and other side */
	div.heading2 {
		margin-left: 0;
		margin-right: 0;
	}
 } 
/* Target portrait smartphones */ 
@media screen and (max-width:479px) { 
/* change arrangement of navigation buttons from horizontal to vertical */
	div.heading1 .nav1 li {
		display: block;
	}	
	div.indented {margin-left: 0;}
}